<template>
    <input type="text" class="form-control" :class="{'is-invalid': error}" v-bind="$attrs" :value="modelValue" @input="$emit('update:modelValue', $event.target.value)" />
</template>

<script>
    export default {
        props: ['modelValue', 'error'],
    }
</script>